<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:33" >
  <template category="Foto" product="EC52S10" type="gift" name="Klappkarte_XL_Falz_kurz_2-seitig" islocked="true">
    <total width="2100" height="1050" />
    <description>Klappkarte XL Falz kurz 2-seitig</description>
      <imagearea left="20" top="20" right="2080" bottom="1030"/>
  </template>
  
  <template product="EC52S10" type="gift" autor="jg" name="EC52S10_1_Bild_quer_2mm_Rand_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="2100" height="1050" />
    <imagearea left="20" top="20" right="2080" bottom="1030"/>
    <freetextarea left="550" top="650" width="1000" height="300" />
  </template>
</templates>

